from django.conf.urls import url

from .views import BibliographyCreate, BibliographyUpdate, BibliographyDelete, BibliographyDetail, BibliographyList

urlpatterns = [
    url(r'biblio/$', BibliographyList.as_view(), name='list'),
    url(r'biblio/add/$', BibliographyCreate.as_view(), name='biblio-add'),
    url(r'biblio/(?P<pk>[0-9]+)/$', BibliographyDetail.as_view(), name='biblio-detail'),
    url(r'biblio/(?P<pk>[0-9]+)/edit/$', BibliographyUpdate.as_view(), name='biblio-update'),
    url(r'biblio/(?P<pk>[0-9]+)/delete/$', BibliographyDelete.as_view(), name='biblio-delete'),
]
